Adobe warnings about critial issues in Flash and Acrobat

This post is also available in: Slovenian




Adobe point it out their critical security issues in the products Flash Player and Acrobat/Adobe Reader and gave advice on how to properly protect our computers. It’  for the security hole, where a hacker could easily take control of your computer.

Dangerous is Flash Player from version 9.x onwards; solution is in installing the latest test version of RC 1.10

In Acrobat /Adobe Reader versions are dangerous from 9.x onwards; solution is to install backward an earlier version 8.x. The problem is authplay.dll file, located by the Reader in the folder C: Program Files AdobeReader 9.0Reader and file should be removed.

Infected OS: windows, linux, mac.

More details on this critical issue on Adobe’s website.

Saša

Works as system engineer in Slovenian Enterprise in Microsoft environment focusing on security, deployments, SharePoint, SCCM and CheckPoint firewall. Author of successful blog about IT security, Microsoft tips & tricks, social media, internet trends.

Leave a Reply